@import url('https://fonts.googleapis.com/css2?family=PT+Serif:wght@400;700&display=swap');
/* font-family: 'PT Serif', serif; */

:root {
    --form-bg: #482834;
}

.form-outside {
    display: flex;
    width: 100%;
    margin-top: 112px;
    background-color: var(--form-bg);
}
.form-thumbnail {width: 40%;}

.form-thumbnail img {
    object-fit: cover;
    object-position: left center;
    width: 100%;
    height: 100%;
}

#ordernowform {
    width: 65%;
    margin-left: auto;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.23);
}

#form-bdy {
    padding-top: 0 !important;
    padding: 40px;
    width: 100%;
}

.form-main-hd {
    text-align: center;
    padding: 35px 25px;
    padding-top: 55px !important;
}

.form-main-hd h1 {
    font-family: 'PT Serif', serif;
    font-weight: 600;
    font-size: 22px;
    display: inline-block;
    border-bottom: 2px solid #ccc;
    padding: 0 5px;
    padding-bottom: 5px !important;
    margin: 0;
    color: #fff;
}

.form-main-hd p {
    font-size: 15px;
    margin: 0;
    color: #fff;
}

.form-hd {
    font-size: 20px;
    margin-bottom: 35px;
    padding: 0 15px;
    color: #b3004a;
}

label {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}

.gendr {
    margin-left: 50px;
    margin-right: 6px;
    font-weight: 500;
}

.form-group {
    margin-bottom: 25px;
    position: relative;
}

/* .form-group span.error {
    position: absolute;
    top: 100%;
    left: 0;
} */

.form-group input,
.form-group select {
    height: 44px;
}

.form-group input,
.form-group select,
.form-group textarea {
    font-size: 15px;
    border-radius: 0;
}

.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus {
    box-shadow: none;
}

.form-group .icon {
    position: relative;
}

.form-group .icon i {
    position: absolute;
    top: 1px;
    left: 1px;
    background-color: #ddd;
    color: #959595;
    padding: 13px 9px;
}

.form-group .icon select {
    padding-left: 35px;
}

.form-group .icon input {
    padding-left: 40px;
}

.bdr-botm {
    border-bottom: 1px solid #ababab;
    margin: 15px 0;
}

textarea.form-control {
    resize: none;
}

.form-group .g-recaptcha > div {
    margin: 0 auto;
}

.submit-btn {
    padding: 8px 15px;
    width: 150px;
    background-color: #337ab7;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 15px;
    transition: background-color 0.5s linear;
}

.submit-btn:hover {
    background-color: #00913d;
    transition: background-color 0.3s linear;
}

.desc, .thank-hd {
    text-align: center;
    min-height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thank-hd h1 {
    padding-top: 40px !important;
    padding: 0;
    font-family: 'PT Serif', serif;
    font-size: 25px;
    color: #fff;
}

.desc p {
    font-size: 15px;
    color: #c30700;
    padding-top: 8px;
    margin-bottom: 25px;
}

.form-box {display: none;}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .form-thumbnail {display: none;}

    .form-outside {
        padding-right: 0;
        padding-left: 0;
        margin-top: 0;
        justify-content: center;
    }
    
    #ordernowform {width: 100%;}
    .form-main-hd h1 {font-size: 20px;}

    #form-bdy {
        padding: 40px 20px;
        height: auto;
    }
}